function bt=circlepick(p,t,c,a,f,u,errf,atol)
%CIRCLEPICK Pick bad triangles using an absolute tolerance

%	A. Nordmark 2-6-95.
%	Copyright (c) 1994-1995 by The MathWorks, Inc.
%	$Revision: 1.4.1.1 $  $Date: 1995/08/14 15:06:42 $

level=atol;

bad=errf>level*ones(1,size(errf,2));

bt=find(bad);
